При попытке выполнить обновление Adobe CSXS Infrastructure 4 возникает ошибка U44M1P7 или U44M2P7.

Удостовериться, что речь идет именно об этой ошибке, можно в файлах журнала установки, найдя там следующую ошибку:

01/08/14 10:39:37:308 | [INFO] | | OOBE | DE | || | 2192 | ERROR: DF045: File corruption detected. Повторно установите продукт, а затем примените исправление. (Не удается восстановить файл "C:\Program Files (x86)\Common Files\Adobe\CEPServiceManager4\zlib1.dll")(Seq 4)

Перезапустите компьютер и выполните установку из файла Adobe-CSXSInfrastructure-4.0.2.51-patch.zip.

Windows

  1. Перезапустите компьютер.
  2. После перезапуска удостоверьтесь в отсутствии запущенных приложений Adobe Creative (Photoshop, Illustrator, InDesign, Premiere Pro и т.п.).
  3. Загрузите и распакуйте содержимое файла Adobe-CSXSInfrastructure-4.0.2.51-patch.zip.
  4. Запустите AdobePatchInstaller.exe.
  5. После применения исправления перезапустите компьютер.

Загрузить

Mac OS

  1. Перезапустите компьютер.
  2. После перезапуска удостоверьтесь в отсутствии запущенных приложений Adobe Creative (Photoshop, Illustrator, InDesign, Premiere Pro и т.п.).
  3. Загрузите и распакуйте архив Adobe-CSXSInfrastructure-4.0.2.51-patch_Mac.zip.
  4. Откройте Adobe-CSXSInfrastructure-4.0.2.51-patch.dmg.
  5. Запустите AdobePatchInstaller.app.
  6. После применения исправления перезапустите компьютер.

Загрузить

Эта работа лицензируется в соответствии с лицензией Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported  На посты, размещаемые в Twitter™ и Facebook, условия Creative Commons не распространяются.

Правовые уведомления   |   Политика конфиденциальности в сети Интернет